map: Atlas
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: c40f5350-ab3f-4e9f-8d03-cb340474f042
  playerICName: The Tree of Uncertainty
  playerOOCName: AceFP
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 61247612-584d-4bf1-bfb3-7a77e5fbfa05
  playerICName: Henry Helm
  playerOOCName: Anthahan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: advanced magboots
  playerOOCName: Boaz1111
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: pipe
  playerOOCName: Boaz1111
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: Unknown
  playerOOCName: Boaz1111
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: door electronics
  playerOOCName: Boaz1111
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 83a1a970-e5ac-4c08-8c70-206905db2fb4
  playerICName: disabler
  playerOOCName: Boaz1111
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344dfcbf-826b-454c-9431-2a626f7a30fa
  playerICName: Unknown
  playerOOCName: BramvanZijp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: pill (tricordrazine 10u)
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: mining cyborg torso
  playerOOCName: crimimaster
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1742917-c306-469c-b980-43aaf8b7681d
  playerICName: Unknown
  playerOOCName: crimimaster
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 85031089-f6bf-4856-a492-bf6a88463330
  playerICName: Deeja-Wujeeta
  playerOOCName: Deeja
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68579675-fb51-4c7b-af3b-05023fb5c418
  playerICName: Unknown
  playerOOCName: Dueu
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b3014a45-fbd9-48a3-a5eb-ffef8f86dabd
  playerICName: Greymling Pepito
  playerOOCName: GhazghkullMagUrukThraka
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28dfd003-2b0c-4683-a591-c7fc0a29ef16
  playerICName: Unknown
  playerOOCName: HelpTheSteak
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 43770d10-2c50-41a6-96b1-c0f9d0a7750e
  playerICName: Eva Star
  playerOOCName: Jim_Gamemaster
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: f3e60d0e-db56-47c6-be78-d171efd74b8c
  playerICName: One-That-Heals
  playerOOCName: JustPassingBy
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 8e91bad8-425f-4fbc-9937-337522ea0592
  playerICName: The Worm of Cacti
  playerOOCName: ljuakny
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 4b6138a5-7fee-4c7f-bb49-cafe013004c2
  playerICName: Ardus Kaine
  playerOOCName: Maestro2Kimpembe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47a2bfb1-57e8-425a-ba3d-2cc68916484c
  playerICName: Mun Buru
  playerOOCName: muburu_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: Legally Distinct Space Ferret (61)
  playerOOCName: Namik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: Unknown
  playerOOCName: Namik
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf5a6565-88de-43f9-bf39-f387f9a1dac3
  playerICName: Xemo-Schiavas
  playerOOCName: Piteras
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: edad5cad-654e-4322-b004-a6ea1958873e
  playerICName: Unknown
  playerOOCName: reignwastaken
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 6facaae9-7f32-4fbf-8a57-e460bcad4968
  playerICName: Drew Smith
  playerOOCName: Saburo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Unknown
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 5e89e392-6410-40db-bb85-542fa1a3e3b9
  playerICName: Alicia Siens
  playerOOCName: shrekek
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 90e1ea40-b479-4695-af68-5aca611f26d0
  playerICName: Aleeto-Asheemar
  playerOOCName: TGODiamond
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: air vent
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Clavicle Reid
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: handcuffs
  playerOOCName: wanefaf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Unknown
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: hampter plushie
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: mouse (113)
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Smile (931)
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: incandescent light bulb
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: handcuffs
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: cancer mouse (839)
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: emergency oxygen tank
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: recharger machine board
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Legally Distinct Space Ferret (24)
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: drill
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: news cartridge
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: microwave machine board
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: pipe
  playerOOCName: wanefaf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74abf07f-1b74-4f63-8361-171659f6b63b
  playerICName: Unknown
  playerOOCName: wantootweefow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43dd3a82-c596-4c3c-a734-4ef66a7b0549
  playerICName: Unknown
  playerOOCName: Weige
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: de3bb1c6-d007-4b67-b47e-dcbf898d10de
  playerICName: Jiggles The Clown
  playerOOCName: Wrdoro
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c9803b6c-8631-4db4-aaf3-467748914812
  playerICName: Kuriiro-Brinigh
  playerOOCName: Xelz
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 5d984d38-412f-4a63-8cd9-d80390c5ae9f
  playerICName: Yayoi Kurenai
  playerOOCName: YayoiKurenai
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e1d612fc-e9fd-4b20-b3be-ff447591d753
  playerICName: Mothew Emperor
  playerOOCName: youtissoum
roundEndText: >2-

  There were 2 ninjas.


  [color=White]Legally Distinct Space Ferret (61)[/color] ([color=gray]Namik[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Space Ferret Tribe[/color]

  -  | [color=red]Failure![/color] (0%)

  -  | [color=red]Failure![/color] (0%)


  [color=White]Legally Distinct Space Ferret (24)[/color] was a ninja who had the following objectives:

  [color=#33cc00]Space Ferret Tribe[/color]

  -  | [color=red]Failure![/color] (0%)

  -  | [color=red]Failure![/color] (0%)




  The operatives were:
server_id: wizards_salamander
server_name: salamander
roundId: 50180
endTick: 1833335
duration: 02:53:04.1229492
fileCount: 379
size: 76210653
uncompressedSize: 401777180
endTime: 16:58:31.0722222
...
